/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/* GTAmerica Condensed- latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "GTAmerica Condensed";
  font-style: normal;
  font-weight: 500;
  src: url("fonts/GT-America-Condensed-Bold.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* GTAmerica Condensed - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "GTAmerica Condensed";
  font-style: normal;
  font-weight: 400;
  src: url("fonts/GT-America-Condensed-Regular.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* GTAmerica Expanded - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "GTAmerica Expanded";
  font-style: normal;
  font-weight: 300;
  src: url("fonts/GT-America-Expanded-Medium.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* GTAmerica Expanded - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "GTAmerica Expanded";
  font-style: normal;
  font-weight: 500;
  src: url("fonts/GT-America-Expanded-Bold.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* GTAmerica Extended- latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "GTAmerica Extended";
  font-style: normal;
  font-weight: 400;
  src: url("fonts/GT-America-Extended-Regular.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* GTAmerica Extended- latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "GTAmerica Extended";
  font-style: normal;
  font-weight: 500;
  src: url("fonts/GT-America-Extended-Bold.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* RoslindaleDisplayCondensed - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "RoslindaleDisplayCondensed";
  font-style: normal;
  font-weight: 200;
  src: url("fonts/RoslindaleDisplayCondensed-Light.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ 
                                                                              */
}

/* RoslindaleDisplayCondensed - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "RoslindaleDisplayCondensed";
  font-style: normal;
  font-weight: 300;
  src: url("fonts/RoslindaleDisplayCondensed-Medium.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+*/
}

@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "RoslindaleDisplayCondensed";
  font-style: normal;
  font-weight: 400;
  src: url("fonts/RoslindaleDisplayCondensed-Regular.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+*/
}

@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "RoslindaleDisplayCondensed";
  font-style: normal;
  font-weight: 500;
  src: url("fonts/RoslindaleDisplayCondensed-Bold.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+
*/
}
.app{
 border-radius:none!important;
    border-top-left-radius:350px!important;
    border-bottom-left-radius:350px!important;
}
.grecaptcha-badge { 
    visibility: hidden !important;
}
.buttonfinder {
  color: #234132 !important;
}
body.uncode-btn-square
  .btn:not(.btn-default-shape):not(.btn-round):not(.btn-circle),
body.uncode-btn-square
  input[type="submit"]:not(.btn-default-shape):not(.btn-round):not(
    .btn-circle
  ) {
  border-radius: 60px;
  letter-spacing: 0em;
  border-width: 0.08em !important;
  line-height: 24.1px;
  font-size: 18px !important;
  padding: 8px 14px 8px 14px !important;
}
.img-round-std.img-round > img {
  border-radius: 60px;
}
.style-light input {
  border-color: #aaeb96;
  border-radius: 50px;
}
.btn-accent {
  color: #aaeb96 !important;
}
.unradius-xl,
.unradius-xl {
  border-radius: 50px !important;
}

.btn-sm {
  border-radius: 60px;
  letter-spacing: 0em !important;
  border-width: 0.08em !important;
  line-height: 24.1px;
  font-size: 18px !important;
  padding: 8px 14px 8px 14px !important;
}
.gallerymedia {
  border-radius: 60px !important;
}
.buttonsand {
  color: red !important;
}
.borderradius {
  border-radius: 60px;
}
.topfooter {
  border-top-left-radius: 60px;
  border-top-right-radius: 60px;
}

/* Text Style */
h2,
.h2 {
  line-height: 72px;
}
h1:not([class*="fontsize-"]),
.h1:not([class*="fontsize-"]) {
  font-size: 100px;
  line-height: 105px;
}
p {
  line-height: 30px;
}
h5:not([class*="fontsize-"]),
.h5:not([class*="fontsize-"]) {
  font-size: 28px;
  line-height: 30px;
}
h6:not([class*="fontsize-"]),
.h6:not([class*="fontsize-"]) {
  line-height: 26px;
}
.text-lead:not(ul):not(ol) > * {
  line-height: 44px;
}

.style-dark .btn-default,
.style-light .style-dark .btn-default,
.style-light .btn-default {
  color: #234132 !important;
  background-color: transparent !important;
  border-color: #234132 !important;
}
.style-dark a:not(.btn-text-skin):hover,.style-light a:not(.btn-text-skin):hover {
  color:#f5ebe6!important;
}

.owl-prev,
.owl-next {
  top: 18%;
  margin-right: 0 !important;
  margin-left: 0 !important;
}
.owl-carousel-container.single-gutter .owl-next {
  right: 34% !important;
}

.owl-prev {
  left: 31% !important;
}

.owl-prev i,
.owl-next i {
  position: relative;
  top: 33px;
}

.fa-angle-right:before,
.fa-angle-left:before {
  content: "" !important;
  width: 28.75px;
  height: 24px;
  display: block;
  background-size: 28.75px 24px;
  background-repeat: no-repeat;
  background-position: center;
  border: 1px solid #234132;
  border-radius: 60px;
  padding: 18px 26px;
}

.fa-angle-right:before {
  background-image: url(/wp-content/uploads/2024/04/pfeilrechts.svg);
}
.fa-angle-left:before {
  background-image: url(/wp-content/uploads/2024/04/pfeillinks.svg);
}

.arrow-button-light .fa-arrow-right2:before,
.arrow-button-dark .fa-arrow-right2:before,
.ueber-galerie .btn-default .fa-angle-left:before,
.ueber-galerie .btn-default .fa-angle-right:before {
  content: "";
  background-image: url(/wp-content/uploads/2024/04/pfeilrechts.svg);
  width: 28.75px;
  height: 24px;
  display: block;
  background-size: 28.75px 24px;
  background-repeat: no-repeat;
  background-position: center;
  filter: brightness(0) saturate(100%) invert(20%) sepia(25%) saturate(760%)
    hue-rotate(97deg) brightness(91%) contrast(89%);
}

.ueber-galerie .btn-default .fa-angle-left:before {
  background-image: url(/wp-content/uploads/2024/04/pfeillinks.svg);
}

.arrow-button-dark .fa-arrow-right2:before,
.ueber-dark.ueber-galerie .btn-default .fa-angle-left:before,
.ueber-dark.ueber-galerie .btn-default .fa-angle-right:before {
  filter: brightness(0) saturate(100%) invert(89%) sepia(8%) saturate(1596%)
    hue-rotate(54deg) brightness(96%) contrast(97%);
}
.arrow-button-dark:hover .fa-arrow-right2:before,
.ueber-dark.ueber-galerie .btn-default:hover .fa-angle-left:before,
.ueber-dark.ueber-galerie .btn-default:hover .fa-angle-right:before {
  filter: brightness(0) saturate(100%) invert(20%) sepia(25%) saturate(760%)
    hue-rotate(97deg) brightness(91%) contrast(89%);
}

.arrow-button-light:hover .fa-arrow-right2:before,
.ueber-galerie .btn-default:hover .fa-angle-left:before,
.ueber-galerie .btn-default:hover .fa-angle-right:before {
  filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(2%)
    hue-rotate(331deg) brightness(102%) contrast(101%);
}

.ueber-galerie .btn-default {
  width: 54px;
  height: 38px;
  display: flex;
  border-radius: 80px !important;
}

.ueber-galerie .btn-default i {
  top: 0;
  border: inherit;
}
.ueber-galerie .btn-default:hover i:before {
  border: 1px solid transparent !important;
}

.ueber-galerie .btn-default:hover {
  background-color: #234132 !important;
}

.ueber-dark .btn-default:hover {
  background-color: #aaeb96 !important;
}

.colorized::before {
  border-color: var(--border-color);
  filter: var(--arrow-filter);
}

li.menu-item a {
  font-size: 20px !important;
  line-height: 32px !important;
  font-family: "GTAmerica Extended" !important;
}

.overlay-open #main-logo .navbar-brand img {
  visibility: hidden;
}

.overlay-open body.menu-overlay .mmb-container {
  display: flex;
  position: absolute;
  right: 0 !important;
  left: auto !important;
}

.menu-overlay .vmenu-container .main-menu-container {
  display: flex;
}

.contact-info {
  font-size: 18px !important;
  line-height: 28px !important;
  font-family: "GTAmerica Extended" !important;
}

#header-infos {
  padding-bottom: 56px !important;
}

.social-icons {
  display: flex;
  gap: 18px;
}

.social-icons img {
  width: 32px;
}

li.menu-item a {
  display: flex !important;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
}

#menu-home-menue-1 .fa-dropdown:before {
  content: "";
  display: none;
}

#menu-home-menue-1 .dropdown.active .fa-dropdown:before {
  background: url(/wp-content/uploads/2024/04/Minus-Button.svg);
}

.menu-icon {
  width: 18px;
  height: 18px;
}

.drop-menu .menu-icon {
  visibility: hidden;
}

.overlay-open .mobile-menu-button.menu-button-overlay {
  background: url(/wp-content/uploads/2024/04/close.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 35px;
  margin-top: 35px;
}
.lines-button {
  transition: none !important;
}

.overlay-open .lines {
  display: none;
}

.page-id-40 .tmb-carousel .t-entry-text {
  display: none;
  width: 100vw;
  justify-content: center;
}

.tmb-content-under .t-entry {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, max-content);
  grid-column-gap: 0px;
  grid-row-gap: 90px;
}

.tmb-carousel .t-entry-text-tc.single-block-padding {
  max-width: 968px;
}

.t-entry-text .t-entry-title {
  grid-area: 1 / 1 / 2 / 3;
  font-family: "GTAmerica Expanded" !important;
  font-weight: 300 !important;
  line-height: 26px;
  letter-spacing: 2px !important;
  border: 1.5px solid;
  border-radius: 80px;
  padding: 7px 16px;
  width: fit-content;
  margin-left: auto !important;
  margin-right: auto !important;
}

.beer-box {
  grid-area: 2 / 1 / 3 / 2;
  text-align: left;
}

.beer-box p {
  margin-top: 2px;
}

.t-entry-cf-detail-218127 {
  grid-area: 2 / 2 / 3 / 3;
  text-align: left;
}

.page-id-40 .scale-down,
.page-id-40 .tmb-carousel img,
.page-id-40 .tmb .t-entry-visual img {
  transform: scale(0.8);
  transition: all 0.5s;
}
.page-id-40 .scale-up {
  transform: scale(1) !important;
}

#addressInput_3,
#addressInput_3:focus {
  border-color: #aaeb96;
  border-radius: 30px;
  background-color: #aaeb96;
  padding: 12px 20px !important;
  max-width: 666px;
  width: auto;
  color: #234132;
  width: 100%;
  margin-left: calc(50vw - 20vw) !important;
  transform: translate(-50%, 0);
}

#addressInput_3::placeholder {
  color: #2341326d;
}

div#wpgmza_map_3 {
  width: 80vw !important;
  margin-left: auto !important;
  margin-right: unset !important;
}

.wpgmza-store-locator.wpgmza_sl_main_div {
  margin-bottom: 70px !important;
}

.wpgmza-store-locator .wpgmza-address-container {
  display: block !important;
}

.wpgmza-store-locator .wpgmza-search,
.wpgmza-store-locator .wpgmza-reset {
  display: none !important;
}

input#addressInput_3 {
  background-image: url(/wp-content/uploads/2024/04/lupe.svg);
  background-size: 20px;
  background-repeat: no-repeat;
  background-position: calc(100% - 32px) center;
  padding-right: 30px;
}

.wpb_accordion_section .panel-title > a > span:after {
  transform: translateY(-50%) rotate(0) !important;
}

.menu-sidebar.main-menu-container.open-items {
  overflow: hidden;
}

.lines-button .lines {
  height: 0;
  width: 65px;
}

.lines-button .lines:before {
  top: 0;
  content: "Menü";
  text-transform: uppercase;
  height: 0;
  font-family: "GTAmerica Expanded" !important;
  font-weight: 300;
}

.lines-button.close .lines:before {
  transform: none;
}

.lines-button .lines:after {
  visibility: hidden;
}

.overlay-open .head-kopf img {
  visibility: visible;
}

.head-kopf img {
  height: 185px;
  width: 136px;
  z-index: 99999999;
  position: absolute;
  margin-left: 44px;
  margin-top: -54px;
  visibility: hidden;
}

.icon-hide .menu-icon {
  display: none;
}

ul.drop-menu {
  padding-top: 0 !important;
}

.main-menu-container.open-items,
.main-menu-container.open-items .menu-sidebar-inner,
.main-menu-container.open-items #menu-home-menue-1 {
  background-color: #aaeb96 !important;
}

.fa-plus:before {
  content: "" !important;
  background: url(/wp-content/uploads/2024/04/Vector.svg);
  background-repeat: no-repeat;
  width: 34px;
  height: 20px;
  display: block;
}

.btn-color-202479.btn-outline:not(.btn-hover-nobg):not(.btn-text-skin):not(
    .icon-animated
  ):hover
  .fa-plus:before {
  filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7476%)
    hue-rotate(8deg) brightness(109%) contrast(100%);
}

.btn-icon-left .fa {
  margin-right: 0;
}

.ueber-galerie .owl-carousel-container.single-gutter .owl-next,
.ueber-galerie .owl-carousel-container.single-gutter .owl-prev {
  top: 50% !important;
}

.ueber-galerie .owl-carousel-container.single-gutter .owl-next {
  right: 3.5% !important;
}

.ueber-galerie .owl-carousel-container.single-gutter .owl-prev {
  left: 3.5% !important;
}

.ueber-galerie.ueber-dark .owl-carousel-container.single-gutter .owl-next {
  right: 6% !important;
}

.ueber-galerie.ueber-dark .owl-carousel-container.single-gutter .owl-prev {
  left: 6% !important;
}

.gallery-row .single-internal-gutter {
  padding-left: 0 !important;
}

.menu-mobile-centered .main-menu-container .menu-horizontal, .menu-mobile-centered .vmenu-container .vmenu-row-wrapper, .menu-mobile-centered .overlay-menu .navbar-main {
  display: flex !important;
  flex-direction: column;

}

.menu-item a {
    text-align: left;
}

@media (min-width: 960px) {
  .ueber-galerie .single-gutter > div > .tmb,
  .ueber-galerie .single-gutter > .owl-carousel .tmb {
    padding-right: 12vw !important;
    padding-left: 12vw !important;
  }

  .extra-infos {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, max-content);
    grid-column-gap: 10%;
    grid-row-gap: 0px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
  }
  .navbar-main {
    background-color: #aaeb96;
    height: 80vh;
    display: flex;
    align-items: center;
    width: 100vw;
  }
  .limit-width {
    width: 54vw;
  }

  .menu-overlay .vmenu-container .menu-sidebar-inner.limit-width {
    padding: 0px 0px 36px 0px !important;
  }
}

@media (min-width: 1160px) {
  .ueber-galerie.ueber-dark .owl-carousel-container.single-gutter .owl-next {
    right: 3.5% !important;
  }

  .ueber-galerie.ueber-dark .owl-carousel-container.single-gutter .owl-prev {
    left: 3.5% !important;
  }

  .ueber-galerie .single-gutter > div > .tmb,
  .ueber-galerie .single-gutter > .owl-carousel .tmb {
    padding-right: 8vw !important;
    padding-left: 8vw !important;
  }

  #menu-home-menue-1 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(5, max-content);
    grid-row-gap: 0px;
    grid-column-gap: 5%;
  }

  .one {
    grid-area: 1 / 1 / 2 / 2;
  }
  .two {
    grid-area: 2 / 1 / 3 / 2;
  }
  .three {
    grid-area: 3 / 1 / 4 / 2;
  }
  .four {
    grid-area: 4 / 1 / 5 / 2;
  }
  .five {
    grid-area: 5 / 1 / 6 / 2;
  }
  .six {
    grid-area: 1 / 2 / 2 / 3;
  }
  .seven {
    grid-area: 2 / 2 / 3 / 3;
  }
  .eight {
    grid-area: 3 / 2 / 4 / 3;
  }
  .nine {
    grid-area: 4 / 2 / 5 / 3;
  }
  .ten {
    grid-area: 5 / 2 / 6 / 3;
  }
}

@media (min-width: 1270px) {
  #menu-home-menue-1 {
    grid-column-gap: 10%;
  }
}

@media (min-width: 1360px) {
  .menu-overlay .vmenu-container .menu-sidebar-inner.limit-width {
    padding: 90px 36px 90px 36px !important;
  }
}

@media (max-width: 400px) {
  .tmb-content-under .t-entry {
    display: flex;
    flex-direction: column;
    padding: 0 30px;
    grid-row-gap: 0;
  }
}
@media (max-width: 570px) {
  .page-id-40 .tmb-carousel .t-entry-visual {
    width: 100vw;
  }
}

@media (max-width: 960px) {
  #header-infos {
    padding: 9px 36px 9px 36px;
  }

  .contact-info {
    font-size: 12px !important;
  }

  body.menu-mobile-default .overlay .main-menu-container .menu-sidebar-inner {
    padding-bottom: 26px;
  }

  .tmb-content-under .t-entry {
    padding: 0 30px;
  }
}
/* Mobile Anpassungen */
@media (max-width: 600px) {
  .wpcf7 input[type="url"],
  .wpcf7 input[type="email"],
  .wpcf7 input[type="text"] {
    width: 100%;
  }
}
@media (max-width: 600px) {
      h1:not([class*="fontsize-"]), .h1:not([class*="fontsize-"]){
    font-size: 62px!important;
    line-height: 80px;
  }
}
@media (max-width: 600px) {
  .main-container .row-container:not(.limit-width) .no-h-padding {
    padding-left: 36px;
  }
}
@media (max-width: 600px) {
  .text-lead,
  .text-lead > *,
  .nav-tabs .tab-excerpt.text-lead {
    font-size: 24px;
  }
}

@media (max-width: 600px) {
  .text-lead:not(ul):not(ol) > * {
    line-height: 30px;
  }

.style-light p strong, .style-dark p strong{
  color: inherit !important;
}